RubyGems Navigation menu

metasploit_data_models 4.0.2

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versions:

  1. 4.0.2 - July 07, 2020 (180 ko)
  2. 4.0.1 - April 14, 2020 (180 ko)
  3. 4.0.0 - February 05, 2020 (180 ko)
  4. 3.0.10 - May 10, 2019 (180 ko)
  5. 3.0.9 - May 10, 2019 (180 ko)
Voir toutes les versions (174)

Propriétaires:

Pushed by:

Auteurs:

  • Samuel Huckins, Luke Imhoff, David 'thelightcosine' Maloney, Trevor 'burlyscudd' Rosen

Total de contrôle SHA 256:

d848ffee3099b7f62b41549eb11da9c020ab11cf16e5ae7b348017d64b6693f8

Total de téléchargements 1 878 300

Pour cette version 20 671

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: >= 2.1

Liens: